Description

The new logical node shall reflect the status of a TPAA between a client and a server. Typically it will be used on the server side of a
Proxy/Gateway device to report the connection status to a subordinate control center.

IEC 61850-80-6 additionally defines link states for redundancy purposes. These states need to be controlled and communicated.
Supported link states in 80-6 are Active, Standby, Supervised and Off.

The DOs of the logical node shall reflect:

- Status of TPAA

- Controllable link state

- IED and AP name of the TPAA

- Unique association ID generated by the client to distinguish between redundant TPAAs

Attached is a description of the use case

Proposal descriptions
In the attached file there is a proposal from Japan

History

#1 - 11/22/2021 09:46 AM - Andreas Ostermeier
- TF Unigue ID set to 1

#2 - 12/05/2021 04:37 PM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 12/07/2021 09:07 AM - Vladan Cvejic

- Status changed from New to In Progress

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 changed from No to Yes

- Short Proposal set to WG 10 should address the proposal
- Standard(s) set to IEC 61850-90-28

WG10 should address the proposal. To be discussed. Accepted in general.

#4 - 12/21/2021 09:26 AM - Carlos Rodriguez del Castillo
-ID setto 1
- TF Unigue ID changed from 1 to 1 # 80-6
#5 - 02/09/2022 07:06 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Resolved

- To discuss in WG10 changed from Yes to No

- Short Proposal deleted (WG10 should address the proposal)

90-28 will address the issue, define the semantic needed and the propose a possible LN.

#6 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#7 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#8 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
